name: Responsive Image
type: module
description: 'Provides functionality to output responsive images using the HTML5 picture tag.'
package: Core
# version: VERSION
dependencies:
  - drupal:breakpoint
  - drupal:image
configure: entity.responsive_image_style.collection

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
